html {
 margin: 0;
 }

body {
 background-image: url(sozai/background.jpg);
 background-repeat: repeat-x;
 background-color: white;
 font-size: 1em;
 height: 100%;
 }

img {
 border: none;
 }

a {text-decoration: none;}
a:link {color: #0080FF;}
a:visited {color: #0080FF;}
a:active {color: #0080FF;}
a:hover {color: blue;}


#header {
 text-align: left;
 height: 150;
 margin: 30 0 0 30;
 }

#main {
 text-align: center;
 margin:0 auto 0;
 }

#contents {
 text-align: left;
 margin: 0 auto;
 width: 950;
 }

#left {
 float: left;
 text-align: center;
 width: 200;
 }

#center {
 float: left;
 text-align: center;
 width: 550;
 margin: 0 auto 0;
 }

#table {

 font-family: •xŽmƒ|ƒbƒv‚o;
 font-size: 0.8em;
 }

#gerende_name {
 font-family: •xŽmƒ|ƒbƒv‚o;
 font-weight: bold;
 font-size: 1.2em;
 }

#gerende_1 {
 background-color: #ccffff;
 font-family: •xŽmƒ|ƒbƒv‚o;
 }
 
#gerende_info {
 text-align: center;
 }

#application_name {
 font-family: •xŽmƒ|ƒbƒv‚o;
 font-weight: bold;
 font-size: 1.2em;
 }

#application {
 background-color: #ccccff;
 font-family: •xŽmƒ|ƒbƒv‚o;
 }

#application_info {
 text-align: center;
 }
 
#right {
 float: left;
 text-align: center;
 width: 200;
 }

#footer {
 clear: both;
 margin: 50 0 20 0;
 padding: 5 0 5 0;
 }